/* QUALIFICATION */
.qualification_tabs {
  display: flex;
  justify-content: space-evenly;
  margin-bottom: var(--mb-2);
}

.qualification_button {
  font-size: var(--h3-font-size);
  font-weight: var(--font-medium);
  color: var(--text-color);
  cursor: pointer;
  transition: color 0.2s ease;
}

.qualification_button:hover,
.qualification_button-active {
  color: var(--first-color);
}

.qualification_button-active {
  font-weight: 700;
}

.qualification_icon {
  font-size: 1.8rem;
  margin-right: var(--mb-0-25);
}

.qualification_data {
  display: grid;
  grid-template-columns: 1fr max-content 1fr;
  column-gap: 1.5rem;
}

.qualification_title {
  font-size: var(--normal-font-size);
  font-weight: var(--font-medium);
}

.qualification_subtitle {
  display: inline-block;
  font-size: var(--small-font-size);
  margin-bottom: var(--mb-1);
}

.qualification_calendar {
  font-size: var(--smaller-font-size);
  color: var(--text-color-light);
}

.qualification_circle {
  display: inline-block;
  width: 13px;
  height: 13px;
  background-color: var(--first-color);
  border-radius: 50%;
}

.qualification_line {
  display: block;
  width: 1px;
  height: 100%;
  background-color: var(--first-color);
  transform: translate(6px, -7px);
}

.qualification-content {
  display: block;
}

.qualification-inactive {
  display: none;
}

/* MEDIA QUERIES */

/* For small devices */
@media screen and (max-width: 350px) {
  .qualification_data {
    gap: 0.5rem;
  }
}

/* For medium devices */
@media screen and (min-width: 568px) {
  .qualification_sections {
    display: grid;
    grid-template-columns: 0.6fr;
    justify-content: center;
  }
}

@media screen and (min-width: 768px) {
  .qualification_tabs {
    justify-content: center;
  }

  .qualification_button {
    margin: 0 var(--mb-1);
  }

  .qualification_sections {
    grid-template-columns: 0.5fr;
  }
}